<!DOCTYPE html>
<html>
	<head>
	<title>Koro</title>
	<link rel="stylesheet" type="text/css" href="css/global.css">
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/single-product.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Cardo" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	</head>
<body>


<style type="text/css">
	.rating {
		color: grey;

	}
	.rated-hover{
		color:#222;
	}
	.rated {
		color: #a70516 ;
	}
</style>

<!-- Header -->
	<div class="container-fluid">
	<div class="navContainer container">
		<header class="nav d-flex align-items-center justify-content-between">
			<!-- Logo -->
			<div id="logo">
				<a href="#"><img class="img-responsive" src="img/Logo.png"></a>			
			</div>
			<!-- End of Logo -->
			<!-- Navigation -->
			<nav class="navMenu">
				<ul class="d-flex">
					<li class="px-1"><h3><a href="#">ORGANIC</a></h3></li>
					<li class="px-1"><h3><a href="#">KORO TEA</a></h3></li>
					<li class="px-1"><h3><a href="#">PASSION TEA</a></h3></li>
					<li class="px-1"><h3><a href="#">SPICES</a></li>
					<li class="px-1"><h3><a href="#">HEALTY FOOD</a></h3></li>
					<li class="px-1"><h3><a href="#">VINEGARS & ESSENTIAL OILS</a></h3></li>
				</ul>
			</nav>
			<!-- End of Navigation -->
			<!-- Search btn -->
			<form id="Search" action="" class="d-flex">
				<input type="search" name="search" placeholder="Search">
				<button type="submit" class="btn btn-red"><i class="fa fa-search"></i></button>
			</form>
			<!-- End of search -->
		</header>

	</div>
	</div>
	<div  id="picC" class="container-fluid parallax-small" style="background-image:url('img/imgHeader.jpg');">
	</div>

<!-- Header -->
<!-- MAIN CONTAINER -->
<div class="container">
	<div id="links" class=" text-uppercase px-1 d-flex align-items-center ">
		<a href="" class="green-text">Passion Teas</a>
		<i class="fa fa-chevron-right fa-1"></i>
		<a href="" class="green-text">Herbal Infusion</a>
		<i class="fa fa-chevron-right fa-1"></i>
		<a href="" class="green-text">Hibiscus Tea 50 ml</a>
	</div>
	<div class="row">
		<div class="col-md-4">
					<!-- Big Picture -->
					<div  class=" p-3 box-shadow align-items-center my-5">
						<img id="imgBig" class="img-responsive" src="productImages/Hibiscus.png" alt="Hibiscus Tea">
					</div>
					<!-- The small pics under main Pic -->
					<div id="imgSmall" class="d-flex mrg">
						<a href=""><img  class="img-responsive" src="productImages/Aronia.png" alt="Aronia Tea" ></a>
						<a href=""><img  class="img-responsive" src="productImages/Cranberry.png" alt="Cranberry Tea" ></a>
						<a href=""><img  class="img-responsive" src="productImages/Blueberry.png" alt="Blueberry Tea"></a>
						<a href=""><img  class="img-responsive" src="productImages/Camomile.png" alt="Camomile Tea"></a>
					</div>
		</div>
		<div class="col-md-6 my-5 mx-5" >
						<h1 id="naslov" class="green-text">
							HIBISCUS TEA 50 ml
						</h1>
						<p class="">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
						<div id="priceDiv" class="btn-red">9$</div>
						<div id="stars">
							<ul  class="d-flex ratings">
								<li class="rating" data-value="1"><i class="fa fa-star m-02"></i></li>
								<li class="rating" data-value="2"><i class="fa fa-star m-02"></i></li>
								<li class="rating" data-value="3"><i class="fa fa-star m-02"></i></li>
								<li class="rating" data-value="4"><i class="fa fa-star m-02"></i></li>
								<li class="rating" data-value="5"><i class="fa fa-star m-02"></i></li>
								
							</ul>
							<div id="reviews" class="d-flex ">
								<a href="" class="pad green-text text-uppercase"><h6 class="green-text">Read Reviews</h6></a>
								<a href="" class=" green-text text-uppercase"><h6 class="green-text">Write a Review</h6></a>
							</div>
						</div>
						<!-- End of reviews -->
						<!-- Cart -->
						<div>
							<h4 id="cart">Add to Cart:<h4>
							<!-- Nemam idea kako -->
							<div class="order-controls d-flex align-items-center mx-auto">
								<span id="minus" class="btn minus-1 m-02">-</span><h5> 0 </h5><span id="plus" class="btn plus-1 m-02">+</span>
							</div>
						</div>

			
					<!-- Description and Ingrediens -->
					<div>
						<div>
						 	<div class="d-flex">
								<h3 class=" pad text-uppercase green-tex green-text">Description</h3>
								<h3 class=" text-uppercase">Ingrediens</h3>
							</div>
							<div id="br-div">
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. </p> 
							<p>Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. </p>
							<p> Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
							</div>
						</div>
					</div>
		</div>
	</div>
</div>
<div class="container-fluid box-shadow" id="toCart">
<div class="container">
		<div  class="row d-flex align-items-center text-uppercase green-text  justify-content-around">
			<p class="px-2" id="prd"> 2 Products</p>
			<p class="px-2">TOTAL: 19.88$</p>
			<a href="page-billing-details.html" id="btnCart" class="px-2 btn-green btn btn-lg">Add to cart</a>
		</div>
</div>
</div>



	<!-- Footer -->
		<footer>
		  	<div class="dark grey-bg white-text">

		  	   <ul class="d-flex justify-content-between row container">
		  	   	   
		  	   	   <li>
	                  <ul class="mx-2 px-2 py-2 my-2">
		  	   	        <a href="#" class="white-text" style="border-bottom: 1px solid #fffff9">COMPANY INFO</a>

		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Home</a></li>
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">About Us</a></li>
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Blog</a></li>
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Contact Us</a></li>
		  	   	      </ul>	
		  	   	   </li>
		  	   	    
		  	   	      
		  	   	    <li>
	                    <ul class="mx-2 px-2 py-2 my-2">
		  	   	         <a href="#" class="white-text" style="border-bottom: 1px solid #fffff9 ">CATEGORIES</a>

		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Organic</a></li>
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Koro</a></li>
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Passion Teas</a></li>
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Spices</a></li>
		  	   	      	 
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Healty Food</a></li>  
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Essential Oils</a></li>    
	                    </ul>
	                 </li>   	  	   	   	
		  	   	   

		  	   	   <li>
	                   <ul class="mx-2 px-2 py-2 my-2">
		  	   	        <a href="#" class="white-text" style="border-bottom: 1px solid #fffff9 ">SHOP</a>
		  	   	      
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">My Account</a></li>
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Login</a></li>
		  	   	      	<li class="py-0-5"><a class="white-text" href="#">Order Status</a></li>
		  	   	      </ul>	
		  	   	   </li>
		  	   	   
		  	   	   	   <div class="px-4 py-2 my-3">
		  	   	   	   <ul class="social-media d-flex align-items-center">
		                  <li><a href="#" style="color: #fffff9 "><i class="fa fa-facebook mx-1"></i></a></li>
		                  <li><a href="#" style="color: #fffff9"><i class="fa fa-instagram mx-1"></i></a></li>
		                  <li><a href="#" style="color: #fffff9"><i class="fa fa-twitter mx-1"></i></a></li>
		               <ul>
		  	   	 		</div>
		  	   	    
	            </ul> 
		  	 
		  		
	         </div>
			
		</footer>
	
<!-- SCRIPTS -->

  <!-- jQuery -->
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>

 <!-- MAIN javascript -->
<script type="text/javascript" src="js/main.js"></script>
<script type="text/javascript" src="js/reviews.js"></script>
<script type="text/javascript" src="js/addToCat.js"></script>
	</body>
</html>